/* 
    Created on : 10 Apr, 2023, 11:08:46 AM
    Author     : LWS
*/
@font-face {
    font-family: 'SF_Pro_Display';
    src: url('../fonts/SFProDisplay-Regular.eot');
    src: url('../fonts/SFProDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SFProDisplay-Regular.woff2') format('woff2'),
        url('../fonts/SFProDisplay-Regular.woff') format('woff'),
        url('../fonts/SFProDisplay-Regular.ttf') format('truetype'),
        url('../fonts/SFProDisplay-Regular.svg#SFProDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
* {
    margin: 0;
    padding: 0;
}
html,body{font-family: 'SF_Pro_Display';}
body{
    font-style: normal;
    font-weight: normal;
    font-size: 13px !important;
    background: #fff;
    overflow-x: hidden;
    position: relative;
}
a {
    text-decoration: none !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px #fef1ff inset !important;
  transition: background-color 5000s ease-in-out 0s;
}

.intro{
    background: #fff;
    padding: 10px;
    color: #333;
    margin-bottom: 0px;
    border-bottom: 10px solid #b576b3;
}
.intro h1 {
    font-size: 18pt;
    padding-bottom: 15px;
}
.action{
    text-align: center;
    display: block;
    margin-top: 20px;
}
a.btn {
    text-decoration: none;
    display: inline-block;
    margin-left: 5px;
}
a.btn:hover{
    background: #666;
    color: #fff;
    transition: .3s;
    -webkit-transition: .3s;
}
.btn:before{
    font-family: FontAwesome;
    font-weight: normal;
    margin-right: 10px;
}
.github:before{
    content: "\f09b"
}
.down:before{
    content: "\f019"
}
.back:before{
    content:"\f112"
}
.credit{
    background: #fff;
    padding: 12px;
    font-size: 9pt;
    text-align: center;
    color: #333;
    margin-top: 40px;
}
.credit span:before{
    font-family: FontAwesome;
    color: #e41b17;
    content: "\f004";
}
.credit a{
    color: #333;
    text-decoration: none;
}
.credit a:hover{
    color: #1DBF73;
}
.credit a:hover:after{
    font-family: FontAwesome;
    content: "\f08e";
    font-size: 9pt;
    position: absolute;
    margin: 3px;
}
main{
    background: #fff;
    padding: 20px;
}
article h1, article h2, article h3, article h4, article p{
    padding: 14px;
    color: #333;
}
article p{
    font-size: 13px;
    line-height: 1.5;
}
@media only screen and (min-width: 720px){
    main{
        max-width: 100%;
        margin-left: 265px;
        margin-right: auto;
        padding: 15px 15px;
    }
}
.set-overlayer, .set-glass, .set-sticky {
    cursor: pointer;
    height: 45px;
    line-height: 45px;
    padding: 0 15px;
    color: #333;
    font-size: 16px;
}
.set-overlayer:after, .set-glass:after, .to-active:after, .set-sticky:after {
    font-family: FontAwesome;
    font-size: 18pt;
    position: relative;
    float: right;
}
.set-overlayer:after, .set-glass:after, .set-sticky:after {
    content: "\f204";
    transition: .6s;
}
.to-active:after {
    content: "\f205";
    color: #008080;
    transition: .6s;
}
.set-overlayer, .set-glass, .set-sticky, .source, .theme-tray {
    margin: 10px;
    background: #f2f2f2;
    border-radius: 5px;
    border: 2px solid #f1f1f1;
    box-sizing: border-box;
}
/* Syntax Highlighter*/
pre.prettyprint {
    padding: 15px !important;
    margin: 10px;
    border: 0 !important;
    background: #f2f2f2;
    overflow: auto;
}
.source {
    white-space: pre;
    overflow: auto;
    max-height: 400px;
}
code{
    border:1px solid #ddd;
    padding: 2px;
    border-radius: 2px;
}
@keyframes swing {
    0% {
        transform: rotate(0deg);
    }
    10% {
        transform: rotate(10deg);
    }
    30% {
        transform: rotate(0deg);
    }
    40% {
        transform: rotate(-10deg);
    }
    50% {
        transform: rotate(0deg);
    }
    60% {
        transform: rotate(5deg);
    }
    70% {
        transform: rotate(0deg);
    }
    80% {
        transform: rotate(-5deg);
    }
    100% {
        transform: rotate(0deg);
    }
}
@keyframes sonar {
    0% {
        transform: scale(0.9);
        opacity: 1;
    }
    100% {
        transform: scale(2);
        opacity: 0;
    }
}
.page-wrapper .sidebar-wrapper, .sidebar-wrapper .sidebar-brand > a, .sidebar-wrapper .sidebar-dropdown > a:after, .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:before, .sidebar-wrapper ul li a i, .page-wrapper .page-content, .sidebar-wrapper .sidebar-search input.search-menu, .sidebar-wrapper .sidebar-search .input-group-text, .sidebar-wrapper .sidebar-menu ul li a, #show-sidebar, #close-sidebar {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
/*----------------page-wrapper----------------*/
.page-wrapper {
    height: 100vh;
}
.page-wrapper .theme {
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 4px;
    margin: 2px;
}
.page-wrapper .theme.chiller-theme {
    background: #1e2229;
}
/*----------------toggeled sidebar----------------*/
.page-wrapper.toggled .sidebar-wrapper {
    left: 0px;
}
@media screen and (min-width: 768px) {
    .page-wrapper.toggled .page-content {
        padding-left: 300px;
    }
}
/*----------------show sidebar button----------------*/
#show-sidebar {
    position: absolute;
    right: 105px;
    top: 15px;
    border-radius: 4px;
    width: 35px;
    transition-delay: 0.3s;
    background: #b576b3;
    color: #fff;
    margin-left: 0px;
    border: 1px solid #b576b3;
}
.page-wrapper.toggled #show-sidebar {
    right: -40px;
}
/*----------------sidebar-wrapper----------------*/
.sidebar-wrapper {
    top: 60px;
    width: 260px;
    height: 100%;
    max-height: 100%;
    position: absolute;
    left: -300px;
    z-index: 999;
}
.sidebar-wrapper ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.sidebar-wrapper a {
    text-decoration: none;
}
/*----------------sidebar-content----------------*/
.sidebar-content {
    max-height: 100%;
    height: 100%;
    overflow-y: auto;
    position: relative;
}
.sidebar-content.desktop {
    overflow-y: hidden;
}
/*--------------------sidebar-brand----------------------*/
.sidebar-wrapper .sidebar-brand {
    padding: 10px 20px;
    display: flex;
    align-items: center;
}
.sidebar-wrapper .sidebar-brand > a {
    text-transform: uppercase;
    font-weight: bold;
    flex-grow: 1;
}
.sidebar-wrapper .sidebar-brand #close-sidebar {
    cursor: pointer;
    font-size: 20px;
}
/*--------------------sidebar-header----------------------*/
.sidebar-wrapper .sidebar-header {
    padding: 20px;
    overflow: hidden;
}
.sidebar-wrapper .sidebar-header .user-pic {
    float: left;
    width: 60px;
    padding: 2px;
    border-radius: 12px;
    margin-right: 15px;
    overflow: hidden;
}
.sidebar-wrapper .sidebar-header .user-pic img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.sidebar-wrapper .sidebar-header .user-info {
    float: left;
}
.sidebar-wrapper .sidebar-header .user-info > span {
    display: block;
    font-size: 22px;
}
.sidebar-wrapper .sidebar-header .user-info .user-role {
    font-size: 14px;
    margin-left: 10px;
}
.sidebar-wrapper .sidebar-header .user-info .user-status {
    font-size: 11px;
    margin-top: 4px;
}
.sidebar-wrapper .sidebar-header .user-info .user-status i {
    font-size: 8px;
    margin-right: 4px;
    color: #5cb85c;
}
/*-----------------------sidebar-search------------------------*/
.sidebar-wrapper .sidebar-search > div {
    padding: 10px 20px;
}
/*----------------------sidebar-menu-------------------------*/
.sidebar-wrapper .sidebar-menu {
    padding-bottom: 10px;
}
.sidebar-wrapper .sidebar-menu .header-menu span {
    font-weight: bold;
    font-size: 14px;
    padding: 15px 20px 5px 20px;
    display: inline-block;
}
.sidebar-wrapper .sidebar-menu ul li a {
    display: inline-block;
    width: 100%;
    text-decoration: none;
    position: relative;
    padding: 8px 30px 8px 20px;
    cursor: pointer;
}
.sidebar-wrapper .sidebar-menu ul li a i {
    margin-right: 10px;
    font-size: 20x;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 4px;
    color: #ead6e8;
}
.sidebar-wrapper .sidebar-menu ul li a:hover > i::before,
.control-part a:hover > i::before{
    display: inline-block;
    animation: swing ease-in-out 0.5s 1 alternate;
}
.sidebar-wrapper .sidebar-menu .sidebar-dropdown > a:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    font-style: normal;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    background: 0 0;
    position: absolute;
    right: 15px;
    top: 14px;
}
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu ul {
    padding: 0px;
}
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li {
    padding-left: 25px;
    font-size: 12px;
    font-weight: 600;
}
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:before {
    content: "\f054";
    font-family: "FontAwesome";
    font-weight: 400;
    font-style: normal;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 10px;
    font-size: 11px;
    color: #ead6e8;
}
.sidebar-wrapper .sidebar-menu ul li a span.label, .sidebar-wrapper .sidebar-menu ul li a span.badge {
    float: right;
    margin-top: 8px;
    margin-left: 5px;
}
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .badge, .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .label {
    float: right;
    margin-top: 0px;
}
.sidebar-wrapper .sidebar-menu .sidebar-submenu {
    display: none;
}
.sidebar-wrapper .sidebar-menu .sidebar-dropdown.active > a:after {
    transform: rotate(90deg);
    right: 17px;
}
/*--------------------------side-footer------------------------------*/
.sidebar-footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    display: flex;
}
.sidebar-footer > a {
    flex-grow: 1;
    text-align: center;
    height: 30px;
    line-height: 30px;
    position: relative;
}
.sidebar-footer > a .notification {
    position: absolute;
    top: 0;
}
.badge-sonar {
    display: inline-block;
    background: #980303;
    border-radius: 50%;
    height: 8px;
    width: 8px;
    position: absolute;
    top: 0;
}
.badge-sonar:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border: 2px solid #980303;
    opacity: 0;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    animation: sonar 1.5s infinite;
}
/*--------------------------page-content-----------------------------*/
.page-wrapper .page-content {
    display: inline-block;
    width: 100%;
    padding-left: 0px;
    padding-top: 20px;
}
.page-wrapper .page-content > div {
    padding: 20px 40px;
}
.page-wrapper .page-content {
    overflow-x: hidden;
}
/*------scroll bar---------------------*/
::-webkit-scrollbar {
    width: 5px;
    height: 10px;
}
::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
}
::-webkit-scrollbar-thumb {
    background: #e6d1e6;
    border: 0px none #ffffff;
    border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover {
    background: #e6d1e6;
}
::-webkit-scrollbar-thumb:active {
    background: #e6d1e6;
}
::-webkit-scrollbar-track {
    background: transparent;
    border: 0px none #ffffff;
    border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
    background: transparent;
}
::-webkit-scrollbar-track:active {
    background: transparent;
}
::-webkit-scrollbar-corner {
    background: transparent;
}
/*-----------------------------chiller-theme-------------------------------------------------*/
.chiller-theme .sidebar-wrapper {
    background: #b576b3;
}
.chiller-theme .sidebar-wrapper .sidebar-header, .chiller-theme .sidebar-wrapper .sidebar-search, .chiller-theme .sidebar-wrapper .sidebar-menu {
    border-top: 1px solid #ceafcd;
}
.chiller-theme .sidebar-wrapper .sidebar-search input.search-menu, .chiller-theme .sidebar-wrapper .sidebar-search .input-group-text {
    border-color: transparent;
    box-shadow: none;
}
.chiller-theme .sidebar-wrapper .sidebar-header .user-info .user-role, .chiller-theme .sidebar-wrapper .sidebar-header .user-info .user-status, .chiller-theme .sidebar-wrapper .sidebar-search input.search-menu, .chiller-theme .sidebar-wrapper .sidebar-search .input-group-text, .chiller-theme .sidebar-wrapper .sidebar-brand>a, .chiller-theme .sidebar-wrapper .sidebar-menu ul li a, .chiller-theme .sidebar-footer>a {
    color: #fff;
}
.chiller-theme .sidebar-wrapper .sidebar-menu ul li:hover>a, .chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active>a, .chiller-theme .sidebar-wrapper .sidebar-header .user-info, .chiller-theme .sidebar-wrapper .sidebar-brand>a:hover, .chiller-theme .sidebar-footer>a:hover i {
    color: #fff;
}
.page-wrapper.chiller-theme.toggled #close-sidebar {
    color: #ffffff;
}
.page-wrapper.chiller-theme.toggled #close-sidebar:hover {
    color: #ffffff;
}
.chiller-theme .sidebar-wrapper .sidebar-menu .header-menu span {
    color: #6c7b88;
}
.chiller-theme .sidebar-footer {
    background: #3a3f48;
    box-shadow: 0px -1px 5px #282c33;
    border-top: 1px solid #464a52;
}
.chiller-theme .sidebar-footer>a:first-child {
    border-left: none;
}
.chiller-theme .sidebar-footer>a:last-child {
    border-right: none;
}
.has-search .form-control {
    padding-left: 2.375rem;
}
.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}
.table-search {
    max-width: 200px;
}
.table-area table th {
    background: #e6d1e6;
    font-weight: 600;
    vertical-align: top !important;
    font-size: 13px !important;
    white-space: nowrap;
    background: rgb(137,66,133);
    background: linear-gradient(0deg, rgba(137,66,133,1) 0%, rgba(168,95,166,1) 100%);
    color: #fff;
}
.table-area table td span a {
    cursor: pointer;
}
.table-part table {
    width: 100%;
}
table.table-bordered.dataTable tbody td {
    overflow: hidden;
    word-break: break-word;
    vertical-align: top;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 13px !important;
}
div.dataTables_wrapper div.dataTables_length select {
    width: 80px !important;
}
.dataTables_wrapper .row:nth-child(2) .col-sm-12 {
    overflow-x: scroll;
    padding-bottom: 15px;
}
.page-link {
    font-size: 13px;
}
.pagination .page-link {
    font-size: 13px;
	color: #000000;
}

.pagination .page-link:focus {
    outline-width: 0;
}
div.dataTables_wrapper div.dataTables_paginate {
    margin-top: 10px;
}
.modal-header {
    background: rgb(137,66,133);
    background: linear-gradient(0deg, rgba(137,66,133,1) 0%, rgba(168,95,166,1) 100%);
    color: #fff;
}
.modal-body {
    background-color: #ebedf1;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.modal-header .download-this {
    position: absolute;
    right: 40px;
    color: #000;
}
@media (min-width: 576px) {
    .modal-dialog {
        max-width: 60% !important;
        margin: 9.75rem auto !important;
    }
}
.modal-body .boxes {
    margin-bottom: 20px;
}
.boxes .box-title {
    font-weight: bold;
    font-size: 18px;
}
.boxes .border {
    padding: 15px;
}
.boxes .border .text{
    font-weight: bold;
}
.modal-dialog a i.fa-print{
    color: #000;
}
.control-part a, .control-part a:hover{
    color: #000;
}
.lang_dropdown {
    position: relative;
    display: inline-block;
}
.lang_dropdown_content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    right:0;
}
.lang_dropdown_content a {
    color: black;
    padding: 8px 18px;
    text-decoration: none;
    display: block;
    text-align:center;
}
.lang_dropdown_content a:hover {
    background-color: #ddd;
    text-decoration:none;
}
.lang_dropdown:hover .lang_dropdown_content {
    display: block;
}
.slign-action {
    width: 200px;
}
.slign-action a, .slign-action .fa, .slign-action .fas {
    color:#767A81;
}

.page-item.active .page-link {
    background-color: #b576b3 !important;
    border-color: #b576b3 !important;
}
.card-header h5 {
    font-weight: 600;
    font-size: 18px;
    display: flex;
    align-items: center;
    width: 100%;
}
.card-header h5 img {
    display: inline-block;
    max-width: 30px;
}
.card-body.p-3.pb-2 {
    padding-bottom: 1rem !important;
}
.card-body span a,
.card-body a.downloadPo{
    color: #c212bc !important;
}
.card-body span a:hover,
.card-body a.downloadPo:hover{
    color: #b576b3 !important;
}
.card-body label.f-12 {
    margin-bottom: 0px;
}
.btn.btn-info{
    background-color: #b576b3;
    border-color: #b576b3;
}
.btn.btn-info:hover {
    background-color: #c29ac1;
    border-color: #c29ac1;
}
.form-label.mb-0 {
    margin-bottom: .5rem !important;
}
#limitStatus {
    height: calc(1.5em + .75rem + 2px);
    color: #000 !important;
}
.mb-0.align-self-center.ms-3.btn.btn-sm.btn-primary.text-white, .mb-0.align-self-center.ms-3.btn.btn-sm.btn-primary.text-white:hover{
    background: #b576b3;
    border-color: #b576b3;
}
.mb-0.align-self-center.ms-1 {
    padding: 0;
}
article .py-2 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
article span.ms-2,
article span.ms-2 a.ms-2{
    margin-left: 0 !important;
    margin-right: .25rem !important;
}
.col-md-12.mb-2 {
    margin-bottom: 25px !important;
}
.form-control:focus,
.form-select:focus{
    border-color: #e6d1e6 !important;
    box-shadow: 0 0 0 .25rem rgba(181,118,179,.25) !important;
}
.dataTable .badge-success {
    color: #23af47 !important;
    background-color: transparent;
    border: 1px solid #23af47;
    border-radius: 10rem !important;
}


/* Media Query - Start */
@media (min-width: 1081px) {
    .page-wrapper.chiller-theme.toggled #close-sidebar {
        display: none;
    }
}
@media (max-width: 767px) {
    main {
        padding: 20px 0px;
    }
    .table-part {
        padding: 0px 15px;
    }
    .sidebar-wrapper {
        width: 100%;
        left: 0;
    }
    .page-wrapper.toggled .sidebar-wrapper {
        left: -100%;
    }
    #show-sidebar { 
        right: 120px;
        z-index: 99999;
    }
    .page-wrapper.toggled #show-sidebar {
        right: 120px;
        z-index: 99999;
    }
    main {
        margin-left: 0px !important;
    }
    .sidebar-wrapper .sidebar-brand #close-sidebar {
        display: none;
    }
    .page-wrapper {
        height: 100%;
    }
    .page-wrapper .sidebar-wrapper, .sidebar-wrapper .sidebar-brand > a, .sidebar-wrapper .sidebar-dropdown > a::after, .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a::before, .sidebar-wrapper ul li a i, .page-wrapper .page-content, .sidebar-wrapper .sidebar-search input.search-menu, .sidebar-wrapper .sidebar-search .input-group-text, .sidebar-wrapper .sidebar-menu ul li a, #show-sidebar, #close-sidebar {
        -webkit-transition: none;
        -moz-transition: none;
        transition: none;
    }
    .modal-body .col-md-12.mb-2 {
        padding-left: 0px;
        padding-right: 0px;
    }
    .row.g-4.mb-4.pt-2 .col-md-4,
    .row.g-4.mb-4.pt-2 .col-md-6,
    .row.g-4.mb-4 .col-md-4,
    .row.g-4.mb-4 .col-md-3{
        margin-top: 1rem !important;
    }
    .row.g-4.mb-4 .col-md-4.mb-3{
        margin-bottom: 0px !important;
    }
	.page-login-register .vh-100 { 
		height: auto !important; 
	}

	.page-login-register .justify-content-center img { 
		max-width: 80%; 
	}

}
/* Media Query - End */
/* Filter Sidebar */

/* Settings Panel */
.settings-panel {
    border-left: 1px solid #f6f2f2;
    display: block;
    position: fixed;
    top: 63px;
    right: -300px;
    bottom: 0;
    width: 300px;
    height: 100vh;
    min-height: 100%;
    background: #ffffff;
    -webkit-transition-duration: 0.25s;
    -moz-transition-duration: 0.25s;
    -o-transition-duration: 0.25s;
    transition-duration: 0.25s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-property: right, box-shadow;
    -moz-transition-property: right, box-shadow;
    -o-transition-property: right, box-shadow;
    transition-property: right, box-shadow;
    z-index: 9999;
}

.settings-panel .nav-tabs {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    width: auto;
    margin: 0;
    padding: 0;
    background: #ffffff;
}

.settings-panel .nav-tabs .nav-item {
    border: none;
}

.settings-panel .nav-tabs .nav-item .nav-link {
    background: transparent;
    text-align: center;
    border: none;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    color: #1c2c42;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    transition-property: color;
    -webkit-transition-property: color;
    -webkit-justify-content: center;
    justify-content: center;
}

.settings-panel .nav-tabs .nav-item .nav-link.active {
    background: transparent;
    color: #b576b3;
}

.settings-panel .tab-content {
    border: none;
    padding: 20px 0 0px 0;
}

.settings-panel .tab-content .tab-pane.scroll-wrapper {
    position: relative;
    max-height: 100vh;
    height: 100%;
    padding-bottom: 150px;
}

.settings-panel .settings-heading {
    padding: 16px 0 13px 35px;
    font-size: 0.813rem;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    line-height: 1;
    color: rgba(0, 0, 0, 0.9);
    opacity: 0.9;
    margin-bottom: 0;
    border-top: 1px solid #f6f2f2;
    border-bottom: 1px solid #f6f2f2;
}

.rtl .settings-panel .settings-heading {
    padding: 16px 35px 13px 0;
    text-align: right;
}

.rtl .settings-panel small.settings-heading, .rtl .settings-panel .settings-heading.small {
    padding: 16px 0 13px 12px;
}

.settings-panel .sidebar-bg-options {
    padding: 13px 35px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    font-size: 0.813rem;
    line-height: 1;
    color: #595959;
    background: #ffffff;
    -webkit-transition-duration: 0.25s;
    -moz-transition-duration: 0.25s;
    -o-transition-duration: 0.25s;
    transition-duration: 0.25s;
    -webkit-transition-property: background;
    -moz-transition-property: background;
    -o-transition-property: background;
    transition-property: background;
}

.settings-panel .sidebar-bg-options.selected {
    background: #e6e9ed;
}

.settings-panel .color-tiles {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0px 35px 10px 35px;
    padding-top: 15px;
}

.settings-panel .color-tiles .tiles {
    margin: 10px 18px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: left;
    align-items: left;
    -webkit-justify-content: left;
    justify-content: left;
    position: relative;
}

.settings-panel .color-tiles .tiles:before {
    content: "";
    width: 0px;
    height: 0px;
    opacity: 0;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 100%;
    border: 0;
    -webkit-transition-duration: 0.25s;
    -moz-transition-duration: 0.25s;
    -o-transition-duration: 0.25s;
    transition-duration: 0.25s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    position: absolute;
    left: 8px;
    top: 8px;
}

.settings-panel .color-tiles .tiles.selected:before {
    width: 10px;
    height: 10px;
    opacity: 1;
    border-width: 1px;
}

.settings-panel .color-tiles .tiles.light {
    border: 1px solid #e2e4e7;
}

.settings-panel .color-tiles .tiles.default {
    background: #e1e6fa;
}

.settings-panel .chat-list {
    padding-left: 0;
}

.settings-panel .chat-list .list {
    padding: 0.4rem 0.8rem;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    border-bottom: 1px solid #f6f2f2;
}

.settings-panel .chat-list .list:last-child {
    border-bottom: none;
}

.settings-panel .chat-list .list .profile {
    position: relative;
    margin-right: 1rem;
}

.settings-panel .chat-list .list .profile img {
    width: 2.50rem;
    height: 2.50rem;
    border-radius: 100%;
}

.settings-panel .chat-list .list .profile span {
    height: 0.75rem;
    width: 0.75rem;
    position: absolute;
    bottom: 0.34rem;
    right: 0;
    border: 0.13rem solid #ffffff;
    border-radius: 100%;
}

.settings-panel .chat-list .list .profile span.online {
    background: #23af47;
}

.settings-panel .chat-list .list .profile span.offline {
    background: #fbbc06;
}

.settings-panel .chat-list .list .info {
    margin-right: auto;
}

.settings-panel .chat-list .list .info p {
    display: block;
    margin-bottom: 0;
}

.settings-panel .chat-list .list .info p:last-child {
    opacity: 0.5;
    font-size: 0.8rem;
}

.rtl .settings-panel .chat-list .list .info p:last-child {
    text-align: right;
}

.settings-panel .chat-list .list.active {
    background: #e1e6fa;
}

.settings-panel.open {
    right: 0;
}

.settings-panel .settings-close {
    position: absolute;
    top: 25px;
    right: 10px;
    color: #b576b3;
    background: transparent;
    border-radius: 4px;
    padding: 0 3px;
    cursor: pointer;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    z-index: 999;
}

.settings-panel .settings-close:hover {
    background: rgba(255, 255, 255, 0.3);
}

.rtl .settings-panel .settings-close {
    right: unset;
    left: 10px;
}

.settings-panel .events p {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
}

.rtl .settings-panel .events p {
    text-align: right;
}

.rtl .settings-panel {
    right: unset;
    left: -300px;
    -webkit-transition-property: left;
    -moz-transition-property: left;
    -o-transition-property: left;
    transition-property: left;
}

.rtl .settings-panel .chat-list {
    padding-right: 0;
}

.rtl .settings-panel .chat-list .list .profile {
    margin-right: 0;
    margin-left: 1rem;
}

.rtl .settings-panel .chat-list .list .info {
    margin-right: 0;
    margin-left: auto;
}

.rtl .settings-panel .chat-list .list .info .badge {
    margin-right: 10px;
}

.rtl .settings-panel.open {
    left: 0;
    right: unset;
}

#theme-settings .settings-close {
    top: 12px;
    background: transparent;
}

#settings-trigger {
    position: fixed;
    bottom: 40px;
    right: 30px;
    height: 45px;
    width: 45px;
    background: #b576b3;
    z-index: 99;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    border-radius: 100%;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -ms-animation-delay: 1s;
    -o-animation-delay: 1s;
    animation-delay: 1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}

#settings-trigger i {
    color: #ffffff;
    font-size: 1rem;
    line-height: 1rem;
}

.rtl #settings-trigger {
    right: auto;
    left: 30px;
}

@media (max-width: 991px) {
    #settings-trigger {
        display: none;
    }
}
/* Accordions */
.accordion .card {
    margin-bottom: .75rem;
    box-shadow: 0px 1px 15px 1px rgba(230, 234, 236, 0.35);
    border-radius: .25rem;
}

.accordion .card .card-header {
    background-color: transparent;
    border: none;
    padding: 2rem;
}

.accordion .card .card-header * {
    font-weight: 400;
    font-size: 1rem;
}

.accordion .card .card-header a {
    display: block;
    color: inherit;
    text-decoration: none;
    font-size: inherit;
    position: relative;
    -webkit-transition: color 0.5s ease;
    -moz-transition: color 0.5s ease;
    -ms-transition: color 0.5s ease;
    -o-transition: color 0.5s ease;
    transition: color 0.5s ease;
    padding-right: 1.5rem;
}

.accordion .card .card-header a:before {
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    right: 7px;
    top: 0;
    font-size: 18px;
    display: block;
}

.accordion .card .card-header a[aria-expanded="true"] {
    color: #b576b3;
}

.accordion .card .card-header a[aria-expanded="true"]:before {
    content: "\F374";
}

.accordion .card .card-header a[aria-expanded="false"]:before {
    content: "\F415";
}

.accordion .card .card-body {
    font-size: 14px;
    padding: 0 2rem 2rem 2rem;
    font-weight: 400;
    line-height: 1.5;
}

.accordion .card .card-body i {
    font-size: 1.25rem;
}

.accordion.accordion-bordered {
    background: #ffffff;
    box-shadow: 0px 1px 15px 1px rgba(230, 234, 236, 0.35);
}

.accordion.accordion-bordered .card {
    margin: 0 2rem;
    border-top: 1px solid #f6f2f2;
    box-shadow: none;
    border-radius: 0;
    border-left: 0;
    border-right: 0;
}

.accordion.accordion-bordered .card .card-header,
.accordion.accordion-bordered .card .card-body {
    padding-left: 0;
    padding-right: 0;
}

.accordion.accordion-bordered .card .card-header a:before {
    color: #e94437;
}

.accordion.accordion-bordered .card .card-header a[aria-expanded="true"] {
    color: inherit;
}

.accordion.accordion-bordered .card .card-header a[aria-expanded="true"]:before {
    content: "\F062";
}

.accordion.accordion-bordered .card .card-header a[aria-expanded="false"]:before {
    content: "\F04A";
}

.accordion.accordion-bordered .card:first-child {
    border-top: 0;
}

.accordion.accordion-bordered .card:last-child {
    border-bottom: 0;
}

.accordion.accordion-filled .card {
    padding: 0;
}

.accordion.accordion-filled .card .card-header {
    padding: 0;
}

.accordion.accordion-filled .card .card-header a {
    padding: 2rem 4.5rem 2rem 2rem;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.accordion.accordion-filled .card .card-header a:before {
    top: 40%;
    right: 40px;
}

.accordion.accordion-filled .card .card-header a[aria-expanded="true"] {
    background: #02abfe;
    color: #ffffff;
}

.accordion.accordion-filled .card .card-header a[aria-expanded="true"]:before {
    content: "\F143";
    color: #ffffff;
}

.accordion.accordion-filled .card .card-header a[aria-expanded="false"]:before {
    content: "\F140";
}

.accordion.accordion-filled .card .card-body {
    padding: 0 2rem 2rem 2rem;
    background: #02abfe;
    color: #ffffff;
}

.accordion.accordion-solid-header .card {
    padding: 0;
}

.accordion.accordion-solid-header .card .card-header {
    padding: 0;
}

.accordion.accordion-solid-header .card .card-header a {
    padding: 2rem 4.5rem 2rem 2rem;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.accordion.accordion-solid-header .card .card-header a:before {
    top: 40%;
    right: 40px;
}

.accordion.accordion-solid-header .card .card-header a[aria-expanded="true"] {
    background: #b576b3;
    color: #ffffff;
}

.accordion.accordion-solid-header .card .card-header a[aria-expanded="true"]:before {
    content: "\f106";
    color: #ffffff;
}

.accordion.accordion-solid-header .card .card-header a[aria-expanded="false"]:before {
    content: "\f107";
}

.accordion.accordion-solid-header .card .card-body {
    padding: 2rem;
}

.accordion.accordion-solid-content .card {
    padding: 0;
}

.accordion.accordion-solid-content .card .card-header {
    padding: 0;
}

.accordion.accordion-solid-content .card .card-header a {
    padding: 2rem 4.5rem 2rem 2rem;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.accordion.accordion-solid-content .card .card-header a:before {
    top: 40%;
    right: 40px;
}

.accordion.accordion-solid-content .card .card-header a[aria-expanded="true"] {
    color: inherit;
}

.accordion.accordion-solid-content .card .card-header a[aria-expanded="true"]:before {
    content: "\F143";
}

.accordion.accordion-solid-content .card .card-header a[aria-expanded="false"]:before {
    content: "\F140";
}

.accordion.accordion-solid-content .card .card-body {
    padding: 2rem;
    background: #23af47;
    color: #ffffff;
}

.accordion.accordion-multi-colored .card .card-header,
.accordion.accordion-multi-colored .card .card-body {
    background: transparent;
    color: #ffffff;
}

.accordion.accordion-multi-colored .card:nth-child(1) {
    background: #02abfe;
}

.accordion.accordion-multi-colored .card:nth-child(2) {
    background: #23af47;
}

.accordion.accordion-multi-colored .card:nth-child(3) {
    background: #fbbc06;
}

.accordion.accordion-multi-colored .card:nth-child(4) {
    background: #fbbc06;
}

.accordion.accordion-multi-colored .card:nth-child(5) {
    background: #02abfe;
}

.accordion.accordion-multi-colored .card .card-header a[aria-expanded="true"] {
    color: inherit;
}

.accordion.accordion-multi-colored .card .card-header a[aria-expanded="true"]:before {
    content: "\F143";
}

.accordion.accordion-multi-colored .card .card-header a[aria-expanded="false"]:before {
    content: "\F140";
}

/*Badge outlined variations*/
.badge-outline-primary {
    color: #b576b3;
    border: 1px solid #b576b3;
}

.badge-outline-secondary {
    color: #707889;
    border: 1px solid #707889;
}

.badge-outline-success {
    color: #23af47;
    border: 1px solid #23af47;
}

.badge-outline-info {
    color: #02abfe;
    border: 1px solid #02abfe;
}

.badge-outline-warning {
    color: #fbbc06;
    border: 1px solid #fbbc06;
}

.badge-outline-danger {
    color: #e94437;
    border: 1px solid #e94437;
}

.badge-outline-light {
    color: #e1e6fa;
    border: 1px solid #e1e6fa;
}

.badge-outline-dark {
    color: #1c2c42;
    border: 1px solid #1c2c42;
}

.badge-primary {
    color: #b576b3;
    border: 1px solid #b576b3;
}

.badge-secondary {
    color: #707889;
    border: 1px solid #707889;
}

.badge-success, .preview-list .preview-item .preview-thumbnail .badge.badge-online {
    color: #23af47;
    border: 1px solid #23af47;
}

.badge-info, .preview-list .preview-item .preview-thumbnail .badge.badge-offline {
    color: #02abfe;
    border: 1px solid #02abfe;
}

.badge-warning, .preview-list .preview-item .preview-thumbnail .badge.badge-busy {
    color: #fbbc06;
    border: 1px solid #fbbc06;
}

.badge-danger {
    color: #e94437;
    border: 1px solid #e94437;
}

.badge-light {
    color: #e1e6fa;
    border: 1px solid #e1e6fa;
}

.badge-dark {
    color: #1c2c42;
    border: 1px solid #1c2c42;
}

/* ---Jigar Filter---- */
.filter .accordion.accordion-solid-header .card .card-header a {
    padding: 0.5rem;
    font-size: .8rem;
}

.filter .accordion.accordion-solid-header .card .card-header a:before {
    top: 20%;
    right: 10px
}

.filter .accordion.accordion-solid-header .card .card-body {
    padding: 0.2rem;
}

.filter .accordion.accordion-solid-header .card {
    margin-bottom: 2px;
}

.filter .form-check {
    margin-top: inherit;
    margin-left: 1.6rem;
}

.filter .tab-content .card-header {
    height: inherit;
}

.filter .form-check .form-check-label {
    line-height: 1;
}

.filter .collapse .show {
    box-shadow: 0px 0px 24px rgb(0 0 0 / 27%);
}

.filter .accordion.accordion-solid-header>.card .card-header:hover {
    box-shadow: 0px 0px 8px rgb(0 0 0 / 27%);
}

.filter .content, #customer_content, #rfqnmbr_content, #quote_content, #order_content, #order_number_content, #buyer_company_content, #buyer_category_content, #payment_status_content, #supp_company_content, #product_content, #cust_company_content, #category_content, #status_content, #application_number_content,#company_name_content,#email_content,#mobile_content,#loan_limit_content,#status_name_content,#loan_number_content,#loan_status_content{
    overflow-y: auto;
    max-height: 165px;
}

.filter .accordion .card .card-header a[aria-expanded="true"] {
    color: #25378b;
    color: #ffffff;
}

.filtersearch {
    padding: 0.25rem 0.25rem;
    background-image: url('/assets/images/icon_search_b.png');
    background-repeat: no-repeat;
    background-position: 95% 6px;
    background-size: 12px 12px;
}
/* --- Extra Filter---- */
.settings-panel .tab-content .tab-pane.scroll-wrapper {
    max-height: inherit; height: calc(100vh - 125px); padding-bottom: 5px !important;
}
.settings-panel { height: inherit !important;  min-height: inherit !important;}
.settings-panel .tab-content .tab-pane .ps__rail-y>.ps__thumb-y,
.settings-panel .tab-content .tab-pane  .ps__rail-y:hover>.ps__thumb-y,
.settings-panel .tab-content .tab-pane  .ps__rail-y.ps--clicking .ps__thumb-y{ background-color: #999; width: 7px;}
.settings-panel .tab-content .tab-pane .ps:hover>.ps__rail-y{opacity: 1;}
.settings-panel .tab-content .tab-pane .ps__rail-y {width: 8px;}
.settings-panel .tab-content .tab-pane .ps__thumb-y {right: 0;}


#exportVirtualAccountBtn .btn.btn-warning,
#apply_btn{
    background-color: #b576b3;
    border-color: #b576b3;
    color: #fff;
}
#exportVirtualAccountBtn .btn.btn-warning:hover,
#apply_btn:hover{
    background-color: #c29ac1;
    border-color: #c29ac1;
}
#collapse-2 input {
    padding: 0px !important;
    height: 30px;
    margin-top: 5px;
}
.dropdown-item.active, .dropdown-item:active { background-color: transparent; }
.modal-backdrop.show {
    z-index: 99999;
}
.modal-open .modal {
    z-index: 999999;
}

/* New System Design 09-05-2023 - Start */
a:hover{ color: #77307c;}

::-webkit-scrollbar {
    height: 8px;
}
::-webkit-scrollbar-thumb {
    background: #767a81;
    border: 0px none #ffffff;
    border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover {
    background: #5e5e5e;
}
::-webkit-scrollbar-thumb:active {
    background: #5e5e5e;
}

/* default.css overwrite */
.intro{border-bottom: 1px solid #b5b5b5; z-index: 1000; position: sticky; padding-top: 5px; padding-bottom: 5px;}
.intro a:hover i, .intro .lang_dropdown:hover .lang_dropbtn{color: #77307c;}
.userinfo:hover button{color: #77307c;}
.userinfo .dropdown-menu a{ font-size: 14px;}
.intro .row{display: flex; align-items: center;}
/* sidebar */
.chiller-theme .sidebar-wrapper{ background-color: #fff; min-height: 93.5vh; top: 58px; border-right: 1px solid #b5b5b5;}
.chiller-theme .sidebar-wrapper .sidebar-header{border-top:  0px solid #dbdbdb;}
.chiller-theme .sidebar-wrapper .sidebar-search, .chiller-theme .sidebar-wrapper .sidebar-menu{border-top: 1px solid transparent;}
.chiller-theme .sidebar-wrapper .sidebar-menu ul li:hover>a, 
.chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active>a, 
.chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active>a i, 
.chiller-theme .sidebar-wrapper .sidebar-brand>a:hover, 
.chiller-theme .sidebar-footer>a:hover i, .sidebar-wrapper .sidebar-menu ul li a:hover i, .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li:hover a:before{ color: #77307c;}
.chiller-theme .sidebar-wrapper .sidebar-header .user-info, .chiller-theme .sidebar-wrapper .sidebar-header .user-info .user-role, .chiller-theme .sidebar-wrapper .sidebar-header .user-info .user-status, .chiller-theme .sidebar-wrapper .sidebar-search input.search-menu, .chiller-theme .sidebar-wrapper .sidebar-search .input-group-text, .chiller-theme .sidebar-wrapper .sidebar-brand>a, .chiller-theme .sidebar-wrapper .sidebar-menu ul li a, .chiller-theme .sidebar-footer>a, .sidebar-wrapper .sidebar-menu ul li a i, .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:before{color: #000;}
.sidebar-wrapper .sidebar-menu ul li a{font-weight: bold;}
.page-wrapper{ height: auto;}
/* table */
.table-area table th{background: #fff; color: #000;}
.table-area table th:hover{color: #77307c;}
.table-area table .icon-design{ margin: 0 3px;}
.table-area table .icon-design:hover i {color: #77307c}
.page-item.active .page-link{ background-color: #fff !important; border-color: #dee2e6 !important; color: #000;}
.page-item.active .page-link:hover{background-color: #77307c !important; color: #fff;}
/* modal */
.modal-header{ background:#fff; color: #000;}
.modal-status{max-width: 550px !important;}
.modal-dialog{margin: 1.75rem auto !important;}
.modal-body{background-color: #f9f9f9;}
/* card */
.card-header{background-color: #e9ebef;}
.card-header h5{font-size: 15px;}
.card-body span a, .card-body a.downloadPo{ color: #000 !important; text-decoration: underline !important;}
.card-body span a:hover, .card-body a.downloadPo:hover{color: #77307c !important}
/* input */
.form-control:focus, .form-select:focus{ background-color: #e9ecef;}
.btn{ background: #fff !important; border: 1px solid #77307c !important; color: #77307c !important;}
.btn i{color: #77307c !important;}
.btn:hover,.btn:focus{background: #77307c !important; color: #fff !important;}
.btn:hover i, .btn:focus i{color: #fff !important;}
/* bullet */
.bullet-line-list {padding-left: 30px;position: relative;list-style-type: none;overflow: hidden;}
.bullet-line-list li {position: relative;}
.bullet-line-list li:before {width: 15px;height: 15px;left: -30px;top: 0;border: 3px solid #bbb;margin-right: 15px;z-index: 2;background: white;}
.bullet-line-list li:before {content: "";position: absolute;border-radius: 100%;}
.bullet-line-list:after {content: "";border: 1px solid #bbb;position: absolute;top: 0;bottom: 40px;left: 7px;}
.bullet-line-list a, .bullet-line-list .form-check-label {color: #bbb;text-decoration: none;cursor: auto;}
.bullet-line-list li.active h6 a,  .bullet-line-list li.active .form-check-input:checked + .form-check-label {color: #77307c !important;font-weight: 500;}
.bullet-line-list li.active:before {border: 3px solid #77307c;}
.bullet-line-list li.active:after {content: "";border: 1px solid #77307c;position: absolute;top: -38px;bottom: 0px;left: -23px;z-index: 1;}
.bullet-line-list li p::before {content: '';display: inline-block;}
.bullet-line-list li:last-child.active:after {bottom: 36px;top: -56px;}
.bullet-line-list h6 {font-size: 14px;}
.bullet-line-list p {padding: 0;}
.bullet-line-list .text-primary{ color: #77307c !important;}
.badge-primary{ background-color: #fff; border: 1px solid #77307c;color: #77307c}
/* New System Design 09-05-2023 - End */

/* Dashboard */
.dashboard .card {
    background: #ffffff none repeat scroll 0 0;
    margin: 0px 0px 15px 0px;
    padding: 0px;
    border: 0 solid #e7e7e7;
    border-radius: 5px;
}
.dashboard .card .card{
    background: #ffffff none repeat scroll 0 0;
    margin: 0px 0px 15px 0px;
    padding: 20px;
    border: 0 solid #e7e7e7;
    border-radius: 5px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.10);
}
.dashboard .media {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.dashboard .fa {
    color: #77307c;
}
.dashboard .f-s-40 {
    font-size: 40px !important;
}
.dashboard .p-30 {
    padding: 30px !important;
}
.dashboard .media-text-right {
    text-align: right;
}
.dashboard h2 {
    line-height: 36px;
    font-weight: 700;
    margin-bottom: .5rem;
    font-family: inherit;
    margin-top: 0;
    font-size: 24px;
    padding: 0;
}
.dashboard .media-body p {
    line-height: 15px;
    padding: 0;
    font-size: 14px;
    font-weight: 600;
}
.dashboard .m-b-0 {
    margin-bottom: 0px !important;
}

a.btn_download_all {
    background: #77307c;
    color: #fff;
    display: block;
    width: 166px;
    padding: 4px 8px;
    border-radius: 5px;
}
a.btn_download_all:hover {
    color: #fff !important;
}

/* Datepicker */
.datepicker table tr td.active.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled.disabled, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover.active, .datepicker table tr td.active.disabled:hover.disabled, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active.disabled:hover[disabled], .datepicker table tr td.active.disabled[disabled], .datepicker table tr td.active:active, .datepicker table tr td.active:hover, .datepicker table tr td.active:hover.active, .datepicker table tr td.active:hover.disabled, .datepicker table tr td.active:hover:active, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active:hover[disabled], .datepicker table tr td.active[disabled] {
    background-color: #77307c !important;
}
.datepicker table tr td.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active:hover {
    background-color: #77307c !important;
    background-image: -moz-linear-gradient(to bottom,#77307c,#974b9d) !important;
    background-image: -ms-linear-gradient(to bottom,#77307c,#974b9d);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#77307c),to(#974b9d)) !important;
    background-image: -webkit-linear-gradient(to bottom,#77307c,#974b9d) !important;
    background-image: -o-linear-gradient(to bottom,#77307c,#974b9d) !important;
    background-image: linear-gradient(to bottom,#77307c,#974b9d) !important;
}

.flatpickr-calendar.open {    
    z-index: 999999;
  }

/* Chat Button */
/*.open-chat-button{background-color:#555;color:#fff;padding:16px 20px;border:none;cursor:pointer;opacity:.8;position:fixed;bottom:23px;right:10px;width:280px}*/
.open-chat-button{border:none;cursor:pointer;opacity:1;position:fixed;bottom:23px;right:10px;width:50px;}
a.open-chat-button {color:#767a81;}
a.open-chat-button:hover {color:#77307c;}
.open-chat-button .fa-message-dots {font-size:25px !important;}
.chat-popup{display:none;position:fixed;bottom:0;right:15px;border:3px solid #f1f1f1;z-index:9}
.chat-popup .form-container{max-width:300px;padding:10px;background-color:#fff}
.chat-popup .form-container textarea{width:100%;padding:15px;margin:5px 0 15px;border:none;background:#f1f1f1;resize:none;min-height:150px}
.chat-popup .form-container textarea:focus{background-color:#ddd;outline:none}
.chat-popup .form-container .btn{background-color:#04AA6D;color:#fff;padding:7px 20px;border:none;cursor:pointer;width:100%;margin-bottom:10px;opacity:.8}
.chat-popup .form-container .cancel{background-color:red}
.chat-popup .form-container .btn:hover,.open-button:hover{opacity:1}
.chat-popup h1 { font-size: calc(1.3rem + .6vw); }
/* End - Chat Button */  